net.i2p.router.web

## Class PluginUpdateChecker.AllCheckerRunner

- java.lang.Object
- - net.i2p.router.web.PluginUpdateChecker.AllCheckerRunner

All Implemented Interfaces:
  Runnable

Enclosing class:
  PluginUpdateChecker

    public class PluginUpdateChecker.AllCheckerRunner
    extends Object
    implements Runnable

### Constructor Summary

Constructors
Constructor and Description
`PluginUpdateChecker.AllCheckerRunner()`

### Method Summary

Methods
`void` `run()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PluginUpdateChecker.AllCheckerRunner

    public PluginUpdateChecker.AllCheckerRunner()

### Method Detail

#### run

    public void run()

Specified by:
  `run` in interface `Runnable`